@charset "UTF-8";
article {
	margin-bottom: 20px;
}
#article h1 {
	font-size: 26px;
	line-height: 32px;
	min-height: 92px;
	word-break: normal;
}
#articleImg h1 {
	font-size: 16px;
}
#articleImg .originalArticleTitle{
	line-height:  20px;
/*
	max-width: 32em;
	float: left;
	display: inline-block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
*/
}
#articleImg h1  {
	position: absolute;
	top: 15px;
	left: 50%;
	margin-left: -100px;
	width: 200px;
	text-align: center;
	z-index: 1;
}
#article {
	padding: 20px 20px 0;
	background-color: #FFF;
}
#articleImg {
	padding: 10px 20px 0;
	background-color: #FFF;
}
#articleImg .mainImg {
	position: relative;
	min-height: 190px;
	margin-bottom: 30px;
	text-align: center;
}
.articleImgResultWrap {
	position: relative;
	height: 80px;
	margin-bottom: 10px;
}
.articleImgResult {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 80px;
	line-height: 110px;
	font-weight: bold;
	font-size: 24px;
	display: block;
	text-align: center;
}
.articleImgPager li {
	float: right;
}
.articleImgPager li:first-child {
	float: left;
}
.articleImgPager .pagerThunbnail {
	display: inline-block;
	width: 100px;
	height: 67px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	background-position: 50% 20%;
	background-repeat: no-repeat;
	background-color: #F2F2F2;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.articleImgPager .next,
.articleImgPager .prev {
	position: relative;
	display: inline-block;
	border: 1px solid #034a96;
	color: #333;
	background-color:  #0055AD;
	background-image: -moz-linear-gradient(top, #0055AD 0%, #034a96 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0055AD), color-stop(100%,#034a96));
	background-image: -webkit-linear-gradient(top,  #0055AD 0%,#034a96 100%);
	background-image: -ms-linear-gradient(left, #0055AD 0%,#034a96 100%);
	background-image: linear-gradient(to bottom, #0055AD 0%, #034a96 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='"#0055AD', endColorstr='#034a96');
    -ms-filter: "progid:DXImageTransform.Microsoft.Gradient(StartColorStr=#0055AD, EndColorStr=#034a96)";
	-webkit-box-shadow: 0 1px 0 rgba(0,0,0,0.28), 0 1px 0 #1480f5 inset;
	-moz-box-shadow: 0 1px 0 rgba(0,0,0,0.28), 0 1px 0 #1480f5 inset;
	box-shadow: 0 1px 0 rgba(0,0,0,0.28), 0 1px 0 #1480f5 inset;
	-webkit-text-shadow: 0 -1px 0 rgba(0,0,0,0.75);
	-moz-text-shadow: 0 -1px 0 rgba(0,0,0,0.75);
	text-shadow: 0 -1px 0 rgba(0,0,0,0.75);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-weight: bold;
	text-align: center;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	cursor: pointer;
}
.articleImgPager .prev:hover,
.articleImgPager .next:hover {
	text-decoration: none;
	color: #FFF;
	border-color: #207bd9;
	background-color:  #2680df;
	background-image: -moz-linear-gradient(top, #529fef 0%, #2680df 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#529fef), color-stop(100%,#2680df));
	background-image: -webkit-linear-gradient(top,  #529fef 0%,#2680df 100%);
	background-image: -ms-linear-gradient(left, #529fef 0%,#2680df 100%);
	background-image: linear-gradient(to bottom, #529fef 0%, #2680df 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='"#529fef', endColorstr='#2680df');
    -ms-filter: "progid:DXImageTransform.Microsoft.Gradient(StartColorStr=#529fef, EndColorStr=#2680df)";
	-webkit-box-shadow: 0 1px 0 rgba(0,0,0,0.28), 0 1px 0 #68b5f8 inset;
	-moz-box-shadow: 0 1px 0 rgba(0,0,0,0.28), 0 1px 0 #68b5f8 inset;
	box-shadow: 0 1px 0 rgba(0,0,0,0.28), 0 1px 0 #68b5f8 inset;
}
.articleImgPager .prev:active,
.articleImgPager .next:active {
	background-color:  #529fef;
	background-image: -moz-linear-gradient(top, #2680df  0%, #529fef 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0% #2680df,), color-stop(100%,#529fef));
	background-image: -webkit-linear-gradient(top,  #2680df 0%,#529fef 100%);
	background-image: -ms-linear-gradient(left, #2680df 0%,#529fef 100%);
	background-image: linear-gradient(to bottom, #2680df 0%, #529fef 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='"#2680df', endColorstr='#529fef');
    -ms-filter: "progid:DXImageTransform.Microsoft.Gradient(StartColorStr=#2680df, EndColorStr=#529fef)";
	-webkit-box-shadow: 0 2px 3px rgba(0,0,0,0.35) inset;
	-moz-box-shadow: 0 2px 3px rgba(0,0,0,0.35) inset;
	box-shadow: 0 2px 3px rgba(0,0,0,0.35) inset;
}
.articleImgPager .prev  {
	padding: 5px 10px 3px 60px;
}
.articleImgPager .next  {
	padding: 5px 60px 3px 10px;
}
.articleImgPager .prev .fa {
	left: 10px;
}
.articleImgPager .next .fa {
	right: 10px;
}
.articleImgPager .fa {
	position: absolute;
	top: 50%;
	width: 40px;
	font-size: 40px;
	margin-top: -20px;
	color: #F2F2F2;
}
#articleImg .mainImg img {
	max-width: 100%;
	height: auto;
}
#articleOtherImg h2 {
	color: #333;
	font-size: 18px;
	padding-top: 30px;
	border-top: 1px dotted #CCC;
	margin-bottom: 20px;
}
#articleOtherImg ul {
	margin: 10px 0 0 0;
}
#articleOtherImg ul:first-child {
	margin: 0;
}
#articleOtherImg li {
	float: left;
	width: 120px;
	height: 80px;
	margin: 0 0 0 10px;
	background-color: #F2F2F2;
	text-align: center;
}
#articleOtherImg li:first-child {
	margin: 0;
}
#articleOtherImg a {
	display: table-cell;
	width: 120px;
	height: 80px;
	vertical-align: middle;
}
#articleOtherImg a:hover {
	border: 1px solid #0055AD;
	box-sizing: border-box;
}
#articleBody #articleOtherImg img {
	max-width: 100%;
	max-height: 100%;
	border: none;
	margin: 0;
}
#articleMetaInfo .articleAuthor {
	float: left;
	color: #999;
}
#articleMetaInfo .articleDate {
	float: right;
	color: #999;
}
#articleHeader {
	position: relative;
	margin-bottom: 10px;
}
#articleImg #articleHeader {
	margin-bottom: 5px;
}
#articleHeader h1 span {
	float: none;
	margin-left:  5px;
}
#articleHeader .commentsNum {
	font-size: 12px;
	font-weight: bold;
}
#articleHeader .commentsNum .num {
	position: relative;
	float: left;
	padding: 0 3px;
	min-width: 12px;
	display: inline-block;
	border: 1px solid #CCC;
	margin-left: 10px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #333;
	height: 18px;
	line-height: 18px;
	background-color: #FFF;
	text-align: center;
}
#articleHeader .commentsNum .text {
	position: relative;
	font-size: 14px;
	bottom: -1px;
	float: left;
}
#articleHeader .commentsNum .num:before {
	content: ' ';
	position: absolute;
	top: 50%;
	left: -9px;
	margin-top: -4px;
	border: 4px solid transparent;
	border-right-color: #AAA;
}
#articleHeader .commentsNum .num:after {
	content: ' ';
	position: absolute;
	top: 50%;
	left: -8px;
	margin-top: -4px;
	border: 4px solid transparent;
	border-right-color: #FFF;
}
#articleHeader .commentsNum .fa {
	position: relative;
	bottom: -1px;
	color: #999;
	padding-left: 3px;
}
#articleHeader .commentsNum a:hover .fa {
	color: #333;
}
#articleHeader .articleThumbnailWrap {
	float: left;
	margin-right: 10px;
}
.articleRead {
	margin-bottom: 5px;
	line-height: 18px;
	color: #44464A;
	background-color: #F2F4F6;
	padding: 5px 10px;
	-webkit-text-shadow: 0 1px 0 #FFF;
	-moz-text-shadow: 0 1px 0 #FFF;
	text-shadow: 0 1px 0 #FFF;
	word-break: normal;
}

#articleBody {
	font-size: 16px;
	color: #2B2D30;
}
#articleBody h2 {
	font-size: 20px;
	line-height: 24px;
	margin: 10px 0 20px;
}
#articleBody strong {
	line-height: 20px;
}
#articleBody .mainImg a img,
#articleBody .tableImg td img {
	margin: 0 5px;
	vertical-align: middle;
	border: 2px solid #F2F2F2;
	-webkit-transition: all .05s linear;
	-moz-transition: all .05s linear;
	-ms-transition: all .05s linear;
	transition: all .05s linear;
}
#articleBody .mainImg a img {
	margin: 0;
}
#articleBody .mainImg a img:hover,
#articleBody .tableImg td a img:hover {
	border-color: #0055AD;
}
#articleBody p {
	line-height: 24px;
	word-wrap: break-word;
	word-break: normal;
}
#articleBody p.image_cap {
	margin-top: 5px;
	color: #00BB33;
	text-align: left;
	font-size: 13px;
	line-height: 18px;
}
#articleBody table.tableImg,
#articleBody table.tableImg th,
#articleBody table.tableImg td {
	border: 0;
	background: transparent;
	padding: 0;
}
#articleBody table,
#articleBody p {
	margin-bottom: 20px !important;
}
#articleBody th,
#articleBody td {
	padding: 5px;
}
#articleBody table p {
	margin: 0;
}
#articleBody table textarea {
	border: 1px solid #CCC;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	min-width: 100% !important;
}
.commentsNumZero a {
	display: block;
	font-weight: bold;
	height: 20px;
	line-height: 20px;
}
.articleShareNum {
	border-top: 1px solid #DBDBDB;
	border-bottom: 1px solid #DBDBDB;
	background-color: #DCECFD;
	padding: 5px 10px;
	margin-bottom: 5px;
}
#relationLinks {
	text-align: center;
}
#relationLinks a {
	display: block;
	background-color: #f0763d;
	padding: 10px;
	margin-top: 10px;
	color: #FFF;
	font-size: 16px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
#relationLinks a:hover {
	text-decoration: none;
	background-color: #FC8D59;
}
#specTitle {
	margin-bottom: 5px;
	font-weight: bold;
}
.tableSpec {
	width: 100%;
	font-size: 13px;
}
.tableSpec th {
	width: 20%;
	padding: 5px;
	text-align: left;
	background-color: #E8E8E8;
	border: 1px solid #DBDBDB;
}
.tableSpec td {
	padding: 5px 5px 5px 10px;
	border: 1px solid #DBDBDB;
}
.tableSpec img {
	vertical-align: -3px;
}
.twitterBlock {
	text-align: center;
	margin-bottom: 30px;
}
.twitterBlock iframe {
	display: inline-block !important;
	margin: 0 !important;
}
/*----------------------------------------------
 * ソーシャルボタン
 *--------------------------------------------*/
.socialBtn {
	height: 20px;
}
.socialBtn li {
	float: left;
}
.socialBtn.vertical {
	height: 62px;
}
.socialBtn.vertical li {
	margin-left: 20px;
}
.socialBtn.vertical li:first-child {
	margin-left: 0;
}
.socialBtn .googlePlus{
	width: 110px;
	height: 20px;
}
.socialBtn.vertical .googlePlus{
	width: 50px;
	height: 60px;
}
.socialBtn .hatenaBookMark {
	width: 110px;
	height: 20px;
}
.socialBtn.vertical .hatenaBookMark {
	width: 80px;
	height: 60px;
}
.socialBtn .twitter {
	width: 110px;
	height: 20px;
}
.socialBtn.vertical .twitter {
	width: 71px;
	height: 62px;
}
.socialBtn .facebook {
	width: 110px;
	height: 20px;
}
.socialBtn.vertical .facebook {
	width: 69px;
	height: 61px;
}
/*----------------------------------------------
 * 記事コンテンツ
 *--------------------------------------------*/
.recommendArticle {
	margin-bottom: 5px;
	background-color: #FFF;
	padding: 10px 0 10px 10px;
	-webkit-box-shadow: 0 0 3px 0 rgba(0,0,0,0.12);
	-moz-box-shadow: 0 0 3px 0 rgba(0,0,0,0.12);
	box-shadow: 0 0 3px 0 rgba(0,0,0,0.12);
}
.recommendArticle > ul {
	overflow: hidden;
}
.recommendArticle > ul > li {
	float: left;
	width: 33.3333%;
	padding-right: 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.recommendArticle .articleThumbnailWrap {
	float: left;
	margin-right: 5px;
}
.recommendArticle .articleTitle {
	font-size: 15px;
	line-height: 22px;
	overflow: hidden;
	font-weight: bold;
}
.recommendArticle .articleTitle a {
	color: #333;
	-webkit-text-shadow: 0 1px 0 #FFF;
	-moz-text-shadow: 0 1px 0 #FFF;
	text-shadow: 0 1px 0 #FFF;
}
#LatestArticle h3 {
	border: none;
	padding: 0;
}
.articleFooterElement {
	position: relative;
	padding-bottom: 20px;
}
#footerRelationBlog .articleThumbnailWrap > a {
	width: 100%;
	height: 111px
}
.articleFooterElement.tile .articleThumbnailWrap {
	width: 100%;
	height: 113.25px;
	margin-bottom: 5px;
}
.articleFooterElement.tile .articleThumbnailWrap > a {
	width: 100%;
	height: 100%;
}
.articleFooterElement.tile .content.first {
	padding-left: 0;
	padding-right: 3%;
}
.articleFooterElement.tile .content {
	padding: 0 5px;
}
#footerRelationBlog.otherArticle.tile .content {
	padding: 0;
}
.articleFooterElement.tile .content.last {
	padding-left: 3%;
	padding-right: 0;
}
.articleFooterElement h3 {
	color: #333;
	font-size: 18px;
	padding-top: 20px;
	border-top: 1px solid #DBDBDB;
	margin-bottom: 10px;
}
.articleFooterElement.tile .articleTitle {
	max-height: 54px;
	overflow: hidden;
	font-weight: bold;
}
.articleFooterElement.tile ul li ol,
.articleFooterElement.tile ul li ul {
	padding-bottom: 10px;
}
.articleFooterElement.tile ul li:last-child ol,
.articleFooterElement.tile ul li:last-child ul {
	padding-bottom: 0;
}
.articleFooterElement.tile ul li ol li,
.articleFooterElement.tile ul li ul li {
	float: left;
	width: 25%;
}
#relationArticleList ul li ul li {
	width: 20%;
}
#footerRelationBlog ul.level1 > li {
	margin-top: 20px;
}
#footerRelationBlog ul.level1 > li:first-child {
	margin-top: 0;
}
#footerRelationBlog ul.userActionNum {
	height: 25px;
	line-height: 25px;
	color: #999;
}
#footerRelationBlog ul.userActionNum li {
	display: inline;
	margin-right: 10px;
}
#footerRelationBlog ul.userActionNum .num {
	padding: 0 3px;
	color: #666;
}
#footerRelationBlog .content {
	overflow: hidden;
}
#footerRelationBlog .userIcon {
	float: left;
	width: 80px;
	height: 80px;
}
#footerRelationBlog .userIcon img {
	max-width: 100%;
	height: auto;
}
#footerRelationBlog .articleBody {
	margin-left: 90px;
}
#footerRelationBlog .userName {
	margin-top: 5px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	color: #666;
}
#footerRelationBlog .fa {
	color: #BBB;
	padding-right: 3px;
}
.recommendArticle .symbol,
.articleFooterElement .symbol {
	padding: 0 5px;
	height: 20px;
	line-height: 20px;
	display: inline-block;
	text-align: center;
	color: #FFF;
	font-weight: bold;
	text-indent: 0;
}
.recommendArticle .symbol,
.articleFooterElement .symbol {
	position: absolute;
	bottom: 0;
	left: 0;
}
.recommendArticle .symbol.reTweetNum,
.articleFooterElement .symbol.reTweetNum {
	background-color: #1a76c1;
	font-size: 16px;
}
.recommendArticle .symbol.attention {
	background-color: #FE0000;
}
.recommendArticle .symbol {
	position: static;
	font-size: 16px;
}
#siteTotalNewArticle {
	margin-bottom: 20px;
}
#siteTotalNewArticle h3 {
	margin-bottom: 7px;
}
#siteTotalNewArticle .inner {
	height: 100px;
	overflow: scroll;
	border: 1px solid #CCC;
	clear: both;
	overflow-x: hidden;
}
#siteTotalNewArticle .articleFooterList {
	margin-top: 0;
	padding: 0 10px 10px 10px;
}
#siteTotalNewArticle .articleTitle {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.articleFooterList {
	margin-top: 10px;
}
.articleFooterList li {
	border-bottom: 1px dotted #CCC;
	padding: 5px 0;
}
.otherArticleWrap,
.otherArticleWrap .bx-wrapper,
.otherArticleWrap .bx-viewport,
.otherArticleWrap .bxSliderRelation,
.otherArticleWrap .bxSliderRetweet {
/*	height: 200px; */
}
#footerRelationBlog .otherArticleWrap {
	height: 100%;
}
.otherArticleWrap .bx-wrapper .bx-prev,
.otherArticleWrap .bx-wrapper .bx-next {
	margin-top: -100px;
	width: 24px;
	height: 99%;
	background-color: #F2F2F2;
}
.otherArticleWrap .bx-wrapper .bx-prev:hover,
.otherArticleWrap .bx-wrapper .bx-next:hover {
	background-color: #FBFBFB;
}
.otherArticleWrap .bx-wrapper .bx-pager {
	position: absolute;
	bottom: auto;
	top: -28px;
	right: 0;
	padding: 0;
	width: auto;
	font-weight: normal;
	font-size: 14px;
	color: #999;
	font-family: "Helvetica Neue",Helvetica,sans-serif;
}
.categoryRanking .content {
	position: relative;
}
.categoryRanking h4 {
	font-size: 14px;
	color: #666;
	margin-bottom: 3px;
}
.categoryRanking h4 a {
	float: right;
	font-size: 13px;
	font-weight: normal;
}
.categoryRanking .rankNo {
	position: absolute;
	top: 50%;
	left: 0;
	margin-top: -10px;
	width: 20px;
	height: 20px;
	line-height: 20px;
	text-align: center;
	font-weight: normal;
	color: #666;
	background-color: #F2F2F2;
	font-size: 14px;
	-webkit-text-shadow: 0 0 0;
	-moz-text-shadow: 0 0 0;
	text-shadow: 0 0 0;
	z-index: 1;
}
.categoryRanking .articleTitle {
	font-weight: normal;
}
.categoryRanking .articleTitle a {
	padding: 5px 0 5px 30px;
	font-size: 13px;
	height: 20px;
	font-weight: bold;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.categoryRankingList > li:last-child {
	border-bottom: 1px dotted #CCC;
}
.categoryRankingList > li {
	border-top: 1px dotted #CCC;
	overflow: hidden;
}
.categoryRanking .categoryName {
	margin-right: 3px;
}
/*----------------------------------------------
 * コメント
 *--------------------------------------------*/
.textAreaWrap {
	border: 1px solid #CCC;
	padding: 10px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background-color: #FFF;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.12) inset;
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,0.12) inset;
	box-shadow: 0 1px 2px rgba(0,0,0,0.12) inset;
}
#footerComments textarea {
	padding: 0;
	-webkit-box-shadow: 0 0 0 ;
	-moz-box-shadow: 0 0 0 ;
	box-shadow: 0 0 0 ;
}
.textAreaWrap .appendInfo {
	margin-top: 10px;
	background-color: #EBEBEB;
	padding: 5px 10px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-text-shadow: 0 1px 0 #FFF;
	-moz-text-shadow: 0 1px 0 #FFF;
	text-shadow: 0 1px 0 #FFF;
}
.commentList {
	background-color: #EDF0F2;
	padding: 10px;
}
.commentList.more {
	display: none;
}
.commentList.more li:first-child {
	border: none;
}
.commentList.blog {
	margin: 10px 0;
	padding: 0;
	background: none;
}
.commentList.blog .userName {
	font-size: 12px;
	font-weight: normal;
}
.commentList.blog > li:hover,
.commentList.blog > li {
	padding: 10px;
	background-color: #fefedc;
}
.commentList.blog > li:first-child {
	border-top: none;
}
.commentList.blog > li:last-child {
	border-bottom: none;
}
.commentList.blog .commentFooter {
	height: 16px;
	line-height: 16px;
}
.commentList.blog .userImg {
	width: 16px;
	height: 16px;
}
.commentList.blog .commentBody p {
	font-weight: bold;
	color: #404040;
}
.commentList > li:first-child {
	border-top: none;
}
.commentList > li {
	border-top: 1px solid #CCC;
	padding: 10px;
	background-color: #FFF;
}
.commentList > li.evalLow {
	padding: 0;
}
.commentList li:first-child {
	margin-top: 0;
}
.commentList > li:hover {
	background-color: #FDFCFB;
}
.commentList > li:hover .faWrap {
	display: block;
}
.commentList .fa-twitter {
	margin-left: 5px;
}
.commentList .dropDownMenu {
	top: 32px;
}
.commentList .commentFooter {
	height: 24px;
	line-height: 24px;
}
.commentList .commentAction {
	float: right;
}
.commentList .commentAction > li {
	position: relative;
	float: left;
	margin-left: 20px;
}
.commentList .commentAction > li:first-child {
	margin: 0;
}
.commentList .commentAction > li > span,
.commentList .commentAction > li > a {
	color: #DBDBDB;
}
.commentList .commentAction > li > a:hover {
	text-decoration: none;
}
.commentList .commentAction .fa {
	width: 16px;
	height: 16px;
	font-size: 16px;
}
.commentList > li:hover .commentAction > li > span,
.commentList > li:hover .commentAction > li > a {
	color: #999;
}
.commentList .submitDate {
	color: #999;
	margin-left: 5px;
	font-size: 12px;
}
.commentList .replyDst {
	color: #CCC;
	margin-left: 5px;
}
.commentList .replyDst:hover {
	color: #666;
}
.commentList .commentMenu {
	position: absolute;
	top: -2px;
	right: 0;
}
.commentList .commentMenu a.faWrap {
	display: none;
	color: #999;
}
.commentList .commentBody {
	margin-bottom: 5px;
}
.commentList .commentBody p {
	color: #404040;
	line-height: 20px;
	font-size: 15px;
}
#footerComments .fa {
	width: 13px;
	height: 12px;
	font-weight: normal;
}
.commentList .userName {
	font-weight: bold;
	font-size: 12px;
}
.commentList .userName.guest {
	color: #666;
}
.commentList .userImg {
	float: left;
	width: 24px;
	height: 24px;
	margin-right: 5px;
}
.userImg img {
	max-width: 100%;
	height: auto;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
#commentPreForm {
	display: none;
}
#footerComments .gWrap {
	float: left;
	margin: 5px 0 0 0;
	height: 28px;
	line-height: 28px;
}
#commentForm .commentModeChange {
	display: none;
}
#commentForm,
#commentPreForm {
	margin: 0 0 10px;
	background-color: #dee8ee;
	padding: 10px;
}
#commentForm textarea {
	min-height: 112px;
}
#commentForm .btn {
	height: 32px;
	line-height: 32px;
	padding: 0 10px;
	font-size: 13px;
}
#commentForm .btn .fa {
	color: #FFF;
	margin-right: 5px;
}
#commentForm .btn .userImg {
	display: inline-block;
	margin: 4px 5px 0 0;
	width: 24px;
	height: 24px;
	line-height: 24px;
}
#commentForm .terms {
	display: block;
	color: #666;
}
#commentForm .btnWrap {
	float: right;
	margin: 10px 0 0 0;
	text-align: right;
}
#commentForm .btnWrap .btn {
	float: left;
	height: 40px;
	line-height: 40px;
}
#commentForm .btnWrap .cvBtn {
	margin: 0;
}
#commentForm .or {
	float: left;
	margin-right: 5px;
	display: block;
	height: 42px;
	line-height: 42px;
	color: #999;
	font-size: 12px;
}
#commentForm .charCount {
	display: block;
	font-size: 12px;
	color: #444;
	margin-right: 10px;
}
#commentForm .charCount .num {
	font-size: 14px;
	font-weight: bold;
}
#commentPreForm .terms,
#commentForm .terms {
	float: left;
	color: #666;
	font-size: 12px;
}
#commentForm .logout {
	float: left;
	display: block;
	height: 34px;
	line-height: 34px;
	text-align: left;
	font-size: 12px;
	margin-right: 5px;
}
#footerComments h3 > .commentNum {
	font-size: 24px;
	margin-right: 5px;
}
#footerComments .commentMore {
	padding: 10px;
	text-align: center;
	background-color: #EDF0F2;
}
#footerComments .commentMore .btn {
	width: 100%;
	font-size: 13px;
	height: 32px;
	line-height: 32px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#footerComments .commentWrap.commentEvalLow {
	display: none;
}
#footerComments .evalLowOpen a {
	display: block;
	font-size: 12px;
	color: #999;
	padding: 3px 10px;
	text-align: center;
}
#footerComments .evalLowOpen a:hover {
	color: #333;
	text-decoration: none;
}
#commentPreForm input[type="text"] {
	font-size: 14px;
}
.comment .fa,
.goodComment .fa,
.badComment .fa {
	padding-right: 3px;
}
.goodComment.on{
	color: #3e11ee !important;
}
.badComment.on {
	color: #ee1190 !important;
}
/*----------------------------------------------
 * 改ページ
 *--------------------------------------------*/
.pageBreak {
	text-align: center;
	padding: 30px 0;
}
.pageBreak .pageWrap {
	display: inline-block;
}
.pageBreak .pageWrap > span,
.pageBreak .pageWrap > a {
	float: left;
	display: block;
	height: 40px;
	line-height: 40px;
	margin: 0 10px;
	color: #222;
}
.pageBreak .pageWrap > span.noData {
	color: #CCC;
}
.pageBreak .page,
.pageBreak .page li {
	float: left;
}
.pageBreak .page span {
	display: block;
	background-color: #FFF;
	width: 38px;
	height: 38px;
	border: 1px solid #333;
	line-height: 38px;
	text-align: center;
	margin: 0 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.pageBreak .page span.current {
	background-color: #2B2D2F;
	color: #FFF;
}
.pageBreak .page span a {
	display: block;
	color: #333;
}
.pageBreak .page span a:hover {
	background-color: #2B2D2F;
	text-decoration: none;
	color: #FFF;
}
.nextPageHeadingOmission {
	border: 1px solid #999;
	border-bottom: 2px solid #9C9C9C;
	background-color: #EDF0F2;
	height: 48px;
	line-height: 48px;
	margin-bottom: 20px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.nextPageHeadingOmission .indicator {
	color: #333;
	margin-right: 10px;
}
.nextPageHeadingOmission a {
	display: block;
	padding: 0 10px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
.nextPageHeadingOmission a:hover {
	background-color: #E2E2E2;
	text-decoration: none;
}
#hideArticleNavi {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 0;
	padding: 5px 10px;
	border-top: 1px solid #E8E8E8;
	border-bottom: 1px solid #DBDBDB;
	-webkit-box-shadow: 0 1px 1px rgba(0,0,0,.04);
	-moz-box-shadow: 0 1px 1px rgba(0,0,0,.04);
	box-shadow: 0 1px 1px rgba(0,0,0,.04);
	background-color: #F2F2F2;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	opacity: 0;
	visibility: hidden;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	transition: all 0.3s ease;
	z-index: 11;
}
#hideArticleNavi form {
	overflow: hidden;
}
#hideArticleNavi.open {
	height: auto;
	opacity: 1;
	visibility: visible;
}
#hideArticleNavi .leftWrap {
	float: left;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-right: -80px;
	padding-right: 80px;
}
#hideArticleNavi .rightWrap {
	position: relative;
}
#hideArticleNavi .textAreaWrap {
	border: none;
	padding: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
#hideArticleNavi textarea {
	padding: 10px;
	border: 1px solid #CCC;
	min-height: 45px !important;
	height: 45px;
}
#hideArticleNavi .commentArea {
	padding-right: 320px;
	min-height: 46px;
}
#hideArticleNavi .commentArea.loginIn {
	padding-right: 380px;
}
#hideArticleNavi .commentOtherArea {
	float: right;
}
#hideArticleNavi .termsWrap {
	margin-bottom: 5px;
}
#hideArticleNavi .termsWrap p {
	display: inline;
}
#hideArticleNavi .terms {
	color: #666;
	font-size: 12px;
	margin-left: 10px;
}
#hideArticleNavi .articleThumbnailWrap {
	float: left;
	margin-right: 5px;
}
#hideArticleNavi .articleThumbnailWrap > a{
	width: 32px;
	height: 32px;
}
#hideArticleNavi .articleTitle {
	font-size: 13px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	margin-bottom: 3px;
	height: 32px;
	line-height: 32px;
}
#hideArticleNavi input[type="text"] {
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.12) inset, 0 1px 0 rgba(255,255,255,0.85);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,0.12) inset, 0 1px 0 rgba(255,255,255,0.85);
	box-shadow: 0 1px 2px rgba(0,0,0,0.12) inset, 0 1px 0 rgba(255,255,255,0.85);
}
#hideArticleNavi .or {
	float: left;
	height: 26px;
	line-height: 26px;
	display: inline-block;
	margin: 0 5px;
	color: #999;
	font-size: 12px;
}
#hideArticleNavi .btn {
	float: left;
	margin: 0;
	padding: 0 10px;
}
#hideArticleNavi .btn .fa {
	color: #FFF;
	margin-right: 5px;
}
#hideArticleNavi .appendInfo {
	padding: 2px 10px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin: 0;
}
#hideArticleNavi .appendInfo blockquote {
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
#hideArticleNavi .charCount {
	font-size: 12px;
	color: #444;
}
#hideArticleNavi .charCount .num {
	font-size: 14px;
	font-weight: bold;
}
#hideArticleNavi .close {
	float: right;
	display: block;
	color: #999;
	text-align: center;
	border-left: 1px solid #CCC;
	padding: 2px 10px;
	width: 48px;
}
#hideArticleNavi .logout {
	float: left;
	display: block;
	height: 26px;
	line-height: 26px;
	text-align: left;
	font-size: 12px;
	margin-right: 5px;
}
#hideOpenArticleNavi .close {
	color: #999;
}
#hideOpenArticleNavi {
	position: absolute;
	display: block;
	top: 0;
	width: 100%;
	height: 0;
	z-index: 10;
	border-top: 1px solid #E8E8E8;
	border-bottom: 1px solid #DBDBDB;
	height: 24px;
	line-height: 24px;
	-webkit-box-shadow: 0 1px 1px rgba(0,0,0,.04);
	-moz-box-shadow: 0 1px 1px rgba(0,0,0,.04);
	box-shadow: 0 1px 1px rgba(0,0,0,.04);
	background-color: #F2F2F2;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	opacity: 0;
	visibility: hidden;
	text-align: center;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
#hideOpenArticleNavi.open {
	height: auto;
	opacity: 1;
	visibility: visible;
}
#hideOpenArticleNavi .close:hover,
#hideArticleNavi .close:hover {
	background-color: #DBDBDB;
	text-decoration: none;
	color: #333;
}
#hideArticleNavi .close .fa {
	position: relative;
	display: block;
	font-size: 24px;
	color: #BBB;
}
#hideOpenArticleNavi .close .fa {
	margin-right: 5px;
	color: #BBB;
}
#hideOpenArticleNavi .close:hover .fa,
#hideArticleNavi .close:hover .fa {
	color: #666;
}
#wikiExternalLink ul {
}
#wikiExternalLink li {
	display: inline-block;
	padding: 0 10px 5px 0;
}
#wikiExternalLink a {
	font-size: 14px;
}

/* relation article*/
.relation-article {
	border-top: 1px solid #DBDBDB;
	padding-bottom: 20px;
}
.relation-article h2 {
	font-size: 18px;
	padding-top: 20px;
	margin-bottom: 5px;
}
.relation-article .article-list li {
	margin-top: 5px;
	padding-top: 5px;
	border-top: 1px dotted #CCC;
}
.relation-article .article-list li:first-child {
	padding: 0;
	margin: 0;
	border: none;
}
.relation-article .article-main-body {
	margin-left: 66px;
}
.relation-article .article-thumbnail {
	float: left;
	border: 1px solid #E8E8E8;
	width: 56px;
	height: 56px;
	text-align: center;
	background-color: #F2F2F2;
	margin-right: 10px;
}
.relation-article .article-thumbnail a {
	width: 56px;
	height: 56px;
	display: table-cell;
	vertical-align: middle;
}
.relation-article .article-thumbnail img {
	width: 100%;
	height: auto;
	background-color: #FFF;
}
.relation-article .article-header {
	line-height: 18px;
	font-size: 13px;
	font-weight: bold;
	margin-bottom: 5px;
}
.relation-article .article-update {
	color: #999;
	font-weight: normal;
	display: inline-block;
	height: 16px;
	line-height: 16px;
}
.relation-article .tweet-num {
	margin-left: 5px;
	color: #999;
	height: 16px;
	line-height: 16px;
}
.relation-article .tweet-num .num {
	padding-right: 2px;
}
.relation-article .favicon {
	float: left;
	display: inline-block;
	width: 16px;
	height: 16px;
	background-image: url(/img/favicon.png);
	margin-right: 5px;
}
.relation-article .favicon.dengeki {
	background-position: 0 0;
}
.relation-article .favicon.famitsu {
	background-position: 0 -16px;
}
.relation-article .favicon.fourGamer {
	background-position: 0 -32px;
}
.relation-article .favicon img {
	max-width: 100%;
	height: auto;
	vertical-align: top;
}
.relation-article .tab-change {
	border-bottom: 1px solid #DBDBDB;
	margin-bottom: 5px;
}
.relation-article .tab-change li {
	float: left;
	margin-left: 10px;
}
.relation-article .tab-change li:first-child {
	margin-left: 0;
}
.relation-article .tab-change li a {
	position: relative;
	bottom: -1px;
	display: inline-block;
	padding: 0 15px;
	height: 32px;
	line-height: 34px;
	font-size: 13px;
	color: #999;
	-webkit-border-radius: 2px 2px 0 0;
	-moz-border-radius: 2px 2px 0 0;
	border-radius: 2px 2px 0 0;
}
.relation-article .tab-change li a:hover {
	color: #333;
	text-decoration: none;
}
.relation-article .tab-change li a.current {
	border: 1px solid #DBDBDB;
	border-bottom: 1px solid #FFF;
	color: #333;
}
/* popin関連記事サムネイル表示用 */
#_popIn_image {
	display: none;
}
#adLeftBgJack {
	margin-left: -310px;
}
#adRightBgJack {
	margin-left: 995px;
}